<div class="card column m-3">
    <div class="card-image">
        <figure class="image is-4by3">
            {% if dish.img %}
                <img src="{{ dish.img.url }}" alt="Placeholder image">
            {% endif %}
        </figure>
    </div>
    <div class="card-content">
        <div class="media">
            <div class="media-content">
                <p class="title is-4">{{ dish.name }}</p>
            </div>
        </div>
        <div class="content">
            <div>
                <span class="tag is-primary is-medium">{{ dish.price }}₽</span>
            </div>
            <br>
            <div>
                {% for allergen in dish.allergens.all %}
                    <span class="tag is-warning is-medium">{{ allergen }}</span>
                {% endfor %}
            </div>
        </div>
    </div>
    <footer class="card-footer">
        <a class="card-footer-item">
            <label>
                <input
                        type="checkbox"
                        name="{{ dish.pk }}"
                >Добавить в заказ
            </label>
        </a>
    </footer>
</div>